nylas-legacy

Python bindings for the Nylas API v2 (legacy).

Installation

In a virtualenv (see these instructions if you need to create one):

pip3 install nylas-legacy

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Bookworm
Python 3.11
Files
5.14.1 2024-05-28      

Issues with this package?

Page last updated 2024-05-28 22:22:35 UTC